BulkResult
Per-item result from POST /api/v1/geofences/bulk (D-03/D-20).
index is 0-based, mirrors input order. geofence_id present when status='created'. error_code present when status='error' and mirrors preview's top-level error_code key. error is retained for existing clients as {"message": str, "code": str}. dedup_match present when status='duplicate' OR when status='created' under dedup_strategy='override' and a duplicate existed (D-04 caller awareness).
indexIndex (integer)required
statusStatus (string)required
Possible values: [created, duplicate, error]
geofence_id object
anyOf
- string
- null
string
error_code object
anyOf
- string
- null
string
error object
anyOf
- object
- null
object
dedup_match object
anyOf
- object
- null
object
BulkResult
{
"index": 0,
"status": "created",
"geofence_id": "string",
"error_code": "string",
"error": {},
"dedup_match": {}
}